%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% COMMON PROPERTIES                                                       % 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% 
% version 1                                                               % 
% author: D. Stapersma                                                    %
% date:         07-08-2007                                                %
% last update:  07-08-2008                                                % 
%                                                                         %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

    % Common properties
        %R_u = 8.3143;	        % [J/molK], universal gasconstant Baehr 1967 (Boetius)
        %R_u = 8.31441;	        % [J/molK], universal gasconstant Howell & Buckius/Woordenboek Org Chemie/Dirac Delta
        %R_u = 8.314472;        % [J/molK], universal gasconstant Wikedepdia/Mc Graw Hill
        %R_u = 8.31451;         % [J/molK], universal gasconstant Baehr 1989
        R_u = 8.3145;           % [J/molK], universal gasconstant, mean of values found   
        JCal = 4.186;          % [J/cal], Heat equivalent Boetius?
        %JCal = 4.1868;         % [J/cal], Heat equivalent Howell & Buckius?
        %JCal = 4.1855;         % [J/cal], Heat equivalent Baehr 1989
        %JCal = 4.184;         % [J/cal], Heat equivalent Kondepudi 1998
        
        M =[1.0078,2,3,4,5,6,7,8,9,10,......
            11,12.0110,13,14.0065,15,15.9995,17,18,19,20,...
            21,22,23,24,25,26,27,28,29,30,.......
            31,32.0640,33,34,35,36,37,38,39,39.9480,...
            41,42,43,44,45,46,47,48,49,50,......
            51,52,53,54,55,56,57,58,59,60,......
            61,62,63,64,65,66,67,68,69,70,......
            71,72,73,74,75,76,77,78,79,80,......
            81,82,83,84,85,86,87,88,89,90,......
            91,92];  % Mol masses in g/mol = kg/kmol
     
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%