
% Ambient conditions
        T_CK       = 273.15;                   % Conversion C - K
        
% Engine reference condition
        p_amb_0    = 100000;                   % (Pa) ISO reference ambient absolute pressure
        th_amb_0   = 25;                       % (C) ISO reference ambient celsius temperature
        T_amb_0    = th_amb_0 + T_CK;          % (K)  ISO reference ambient absolute temperature
        
% Nominal condition for parameter scaling
        p_amb_nom  = 101200;                   % (Pa) Nominal ambient absolute pressure
        th_amb_nom = 18;                       % (C) Nominal ambient celsius temperature
        T_amb_nom  = th_amb_nom + T_CK;        % (K) Nominal ambient absolute temperature
        
% Actual condition into the model       
%         p_amb      = 101200;                   % (Pa) Ambient absolute pressure from report Legrand
%         th_amb     = 18;                       % (C) Estimated (does not report in Legrand)
%         T_amb      = th_amb + T_CK;            % (C) Ambient absolute temperature
        
        